@charset "UTF-8";
/* お問い合わせフレーム */

a,a:focus {
  outline:none;
}
button,input,input:focus {
  outline:none;
}
input::-moz-focus-inner, 
button::-moz-focus-inner  {
  border:none;border: 0;
}
select{
    outline:none;
    text-indent: 0.01px;
    text-overflow: '';
    background: none transparent;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
}
select option{
  background-color: #fff;
  color: #333;
}
select::-ms-expand {
  display: none;
}
select:-moz-focusring { 
  color: transparent; 
  text-shadow: 0 0 0 #fff;
}
/*------------------------------ フォーム ------------------------------*/
input[type='text'], input[type='email'] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: #fff;
  border: 2px solid #ccc;
  box-sizing: border-box;
}
input[type='text']:focus, input[type='email']:focus {
  border: 2px solid #005898;
  z-index: 10;
  outline: 0;
}

textarea {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: #fff;
  font-size: 16px;
  border: 2px solid #ccc;
  box-sizing: border-box;
}
textarea:focus {
  border: 2px solid #005898;
  z-index: 10;
  outline: 0;
}
textarea, input[type="email"], input[type="text"] {
  width: 100%;
  padding:12px 18px;
  font-size: 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
input[type="file"] {
  font-size: .85em;
}
/*select {
  width: 100%;
  padding: 12px 15px;
  font-size: 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;border:none;
}*/
input[type=radio], input[type=checkbox] {
 opacity: 0;
}

/*------------------------------ レイアウト ------------------------------*/
.inquiryframe {
  padding: 20px 0;
}
.inquiryframe dl {
  width: 100%;
  margin-bottom: 5px;
  overflow: hidden;
}
.inquiryframe dt {
  padding: 16px 0 8px;
  position: relative;
  font-weight: bold;
  font-size: 18px;
}
.inquiryframe dt.hissu {}
.inquiryframe dt.hissu:after {
  content: "必須";
  color: #fff;
  background: #DC0F12;
  padding: 2px 6px;
  margin-left: 5px;
  font-weight: normal;
  font-size: 12px;
}
.inquiryframe dd {
  padding: 0 0 10px;
}
.inquiryframe dd.file {
  border: 1px solid #ddd;
  padding: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  background-color: #F3F3F3;
  margin-bottom: 5px;
}
.inquiryframe dd.file .photonum {
  margin-right: 10px;
}
.inquiryframe dd .note {
  font-size: 14px;
  margin-top: 5px;
  color: #DC0F12;
}
.inquiryframe dd .birth{display: flex;align-items:center;}
.inquiryframe dd .birth input{width:100px;margin:0 10px;}
.inquiryframe dd .birth select{width:100px;margin:0 10px;}
.inquiryframe dd .nenshu{display: flex;align-items:center;width:200px;}
.inquiryframe dd .nenshu input{width:100px;margin:0 10px 0 0;}

/*.form_table .attachment {
/*.form_table .attachment {
  background-color: #F3F3F3;
  padding: 20px 30px;
  margin: 20px 0;
}
.form_table .attachment p {
  font-size: .85em;
  color: #333;
  margin-bottom: 10px;
}
.form_table .attachment ul {
  list-style: none;
}
.form_table .attachment ul li {
  padding: 10px 0;
}
.form_table .attachment ul li span {
  display: block;
  font-weight: bold;
}
.form_table .attachment label {
     background: #333;
     color: #fff;
     cursor: pointer;
     padding: 10px 30px;text-align: center;
     margin: 0 10px 0 0;
     display: inline-block;-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;font-size:14px;
}
.form_table .attachment input {
     display: none;
}
.form_table .attachment img {
  margin-top: 20px;
}
.privacyinfo {
  margin: 30px;
}
.privacyinfo h3 {
  text-align: center;
  margin-bottom: 10px;
}
.privacyinfo p {
  font-size: .85em;
}*/


/*------------------------------ 送信ボタン ------------------------------*/
.formbtn {
  margin: 30px auto;
  text-align: center;
  width: 300px;
}
.formbtn input[type="submit"],.formbtn input[type="botton"], .formbtn botton {
  font-size: 16px;
  background: #005898;
  color: #fff;
  cursor: pointer;
  padding: 20px !important;
  text-align: center;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  border: none;
  -moz-box-shadow: 0px 3px 9px rgba(000, 000, 000, 0.2);
  -webkit-box-shadow: 0px 3px 9px rgba(000, 000, 000, 0.2);
  box-shadow: 0px 3px 5px rgba(000, 000, 000, 0.2);
  width: 100%;
}
.formbtn input[type="submit"]:hover, .formbtn botton:hover {
  background: #52cede;
}
.formbtn input[disabled], .formbtn input[disabled]:hover {
  background: #ccc;
  color: #fff;
  cursor: not-allowed;
}
.inputoff {
  display: none;
}
.cheoff {}

/*同意チェック*/
.checkbox {
  text-align: center;
  padding: 10px;
}
.douich {
  display: none;
}
.mwform-checkbox-field-text {
  padding-left: 30px;
  position: relative;
  margin-right: 20px;
  font-size: 16px;
}
.mwform-checkbox-field-text::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 0;
}
.douich:checked + .mwform-checkbox-field-text {
  color: #000;
  font-weight: bold;
}
.douich:checked + .mwform-checkbox-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 8px;
  width: 10px;
  height: 18px;
  transform: rotate(40deg);
  border-bottom: 3px solid #e0051c;
  border-right: 3px solid #e0051c;
}
/*チェックボックス*/
.shuruicheckbox {
  background: #fff;
  padding: 10px 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;border: 2px solid #ccc;
}
.shuruicheckbox label {
  padding: 0 !important;
  margin: 0 !important;
}
.shuruicheckbox label:hover{cursor: pointer;}
.shurui:checked + .mwform-checkbox-field-text {
  color: #000;
  font-weight: bold;
}
.shurui:checked + .mwform-checkbox-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: -16px;
  width: 10px;
  height: 18px;
  transform: rotate(40deg);
  border-bottom: 3px solid #e0051c;
  border-right: 3px solid #e0051c;
}
.keiken_keitai:checked + .mwform-checkbox-field-text {
  color: #000;
  font-weight: bold;
}
.keiken_keitai:checked + .mwform-checkbox-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: -16px;
  width: 10px;
  height: 18px;
  transform: rotate(40deg);
  border-bottom: 3px solid #e0051c;
  border-right: 3px solid #e0051c;
}
.shuruicheckbox .mwform-checkbox-field-text {
  padding-left: 5px;
  margin-right: 6px;
}
.shuruicheckbox .mwform-checkbox-field-text::before {
  top: 0;
  left: -24px;
}
/*ラジオボタン*/
.yusenradio{
  background: #fff;
  padding: 10px 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;border: 2px solid #ccc;
}
.yusenradio label {
 position: relative;
 padding: 0 1em;
 display: inline-block;
}
.yusenradio label:hover{cursor: pointer;}
.yusenradio label:after, .yusenradio label:before {
 position: absolute;
 content: "";
 display: block;
 -webkit-transition: all .3s ease-out;
 -moz-transition: all .3s ease-out;
 -ms-transition: all .3s ease-out;
 transition: all .3s ease-out;
}
.yusenradio label:after {
 left: 0;
 top: 3px;
 width: 24px;
 height: 24px;
 border-radius: 50%; 
 z-index: 1;
 background-color: #fff;
 border: 1px solid #000;
}
.yusen:checked + .mwform-radio-field-text {
  color: #000;
  font-weight: bold;
}
.yusen:checked + .mwform-radio-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 7px;
  width: 10px;
  height: 10px;border-radius: 50%;
  background: #e0051c;z-index: 100;
}
.seibetsu:checked + .mwform-radio-field-text {
  color: #000;
  font-weight: bold;
}
.seibetsu:checked + .mwform-radio-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 7px;
  width: 10px;
  height: 10px;border-radius: 50%;
  background: #e0051c;z-index: 100;
}
.shugyou:checked + .mwform-radio-field-text {
  color: #000;
  font-weight: bold;
}
.shugyou:checked + .mwform-radio-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 7px;
  width: 10px;
  height: 10px;border-radius: 50%;
  background: #e0051c;z-index: 100;
}
.drive_license:checked + .mwform-radio-field-text {
  color: #000;
  font-weight: bold;
}
.drive_license:checked + .mwform-radio-field-text::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 7px;
  width: 10px;
  height: 10px;border-radius: 50%;
  background: #e0051c;z-index: 100;
}

/*生年月日セレクトメニュー*/
.selectbtn1 {
  overflow: hidden;
  display: block;
  *zoom: 1;
  position: relative;
  width: 120px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;background: #fff;margin-left:10px;background-image: url("../img/entry/selectarrow.gif");background-repeat: no-repeat;background-position: right center;background-size: 30px 12px;border: 2px solid #ccc;
}
.selectbtn1 select {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding:14px 14px;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
}
.selectbtn1 > select {
  width: 200px;
  line-height:1;
  font-size: 16px;
}

.selectbtn2 {
  overflow: hidden;
  display: block;
  *zoom: 1;
  position: relative;
  width: 200px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;background: #fff;background-image: url("../img/entry/selectarrow.gif");background-repeat: no-repeat;background-position: right center;background-size: 30px 12px;border: 2px solid #ccc;
}
.selectbtn2 select {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding:14px 14px;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
}
.selectbtn2 > select {
  width: 280px;
  line-height:1;
  font-size: 16px;
}
.selectbtn22 {
  overflow: hidden;
  display: block;
  *zoom: 1;
  position: relative;
  width: 240px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;background: #fff;background-image: url("../img/entry/selectarrow.gif");background-repeat: no-repeat;background-position: right center;background-size: 30px 12px;border: 2px solid #ccc;
}
.selectbtn22 select {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding:14px 14px;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
}
.selectbtn22 > select {
  width: 260px;
  line-height:1;
  font-size: 16px;
}
.selectbtn3 {
  overflow: hidden;
  display: block;
  *zoom: 1;
  position: relative;
  width: 300px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;background: #fff;background-image: url("../img/entry/selectarrow.gif");background-repeat: no-repeat;background-position: right center;background-size: 30px 12px;border: 2px solid #ccc;
}
.selectbtn3 select {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding:14px 14px;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
}
.selectbtn3 > select {
  width: 380px;
  line-height:1;
  font-size: 16px;
}
.selectbtn4 {
  overflow: hidden;
  display: block;
  *zoom: 1;
  position: relative;
  width: 400px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;background: #fff;background-image: url("../img/entry/selectarrow.gif");background-repeat: no-repeat;background-position: right center;background-size: 30px 12px;border: 2px solid #ccc;
}
.selectbtn4 select {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding:14px 14px;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
}
.selectbtn4 > select {
  width: 480px;
  line-height:1;
  font-size: 16px;
}

/*------------------------------ エラー ------------------------------*/

/*------------------------------ 確認画面 ------------------------------*/
.mw_wp_form_confirm .privacyinfo {
  display: none;
}
.mw_wp_form_confirm .inquiryframe dd {
  background: #fff;
  padding: 10px 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  min-height: 40px
}
.mw_wp_form_confirm .inputoff {
  display: inline-block;width:48%;margin:0 1%
}
.mw_wp_form_confirm .cheoff {
  display: none;
}
.mw_wp_form_confirm .checkbox {
  border: 2px solid #ddd;
  padding: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  min-height: 30px;
  text-align: left;
}
.mw_wp_form_confirm .checkbox .mwform-checkbox-field-text::before {
  display: none;
}
.mw_wp_form_confirm .formbtn {
  margin: 30px auto;
  text-align: center;
  width: 600px;display: flex;
}
.mw_wp_form_confirm .formbtn input[type="submit"],.mw_wp_form_confirm  .formbtn botton {margin:2px;}

.mw_wp_form_confirm .shuruicheckbox ,.mw_wp_form_confirm .yusenradio{padding:0;border:none;}

/*------------------------------ 無料申込　確認画面 ------------------------------*/
.mw_wp_form_confirm .selectbtn1,.mw_wp_form_confirm .selectbtn2,.mw_wp_form_confirm .selectbtn22,.mw_wp_form_confirm .selectbtn3,.mw_wp_form_confirm .selectbtn4 {
  width: auto;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;background: none;margin-left:10px;background-image:none;border:none;
}
.mw_wp_form_confirm .pcflex{display: flex;}
.mw_wp_form_confirm .pcflex .wp1{width:300px;padding-right:20px;}
.mw_wp_form_confirm .pcflex .wp2{width:360px;padding-right:20px;}

/*------------------------------ thanks画面 ---------------------------
.mw_wp_form_complete {z
  padding-bottom: 50px;
}
.mw_wp_form_complete p.thankscatch {
  font-size: 1.5em;
  text-align: center;
  padding: 30px 0;
}
.mw_wp_form_complete p.thanktext {
  font-size: .85em;
  text-align: center;
}---*/

